:root{
  --main-color : #0F2E93;
  --main-color2 : #F42D18;
}
#regForm {
    background-color: #ffffff;
    margin: 180px auto 50px;
    font-family: Raleway;
    width: 100%;
    min-width: 300px;
    direction: rtl;
  }
  input {
    padding: 10px;
    width: 100%;
    font-size: 17px;
    font-family: Raleway;
    border: 1px solid #aaaaaa;
  }
  
  /* Mark input boxes that gets an error on validation: */
  input.invalid {
    background-color: #ffdddd;
  }
  
  /* Hide all steps by default: */
  .tab {
    display: block;
  }
  .contact-form .form-field {
    position: relative;
    margin: 32px 50px;
    text-align: center;
  }
  .contact-form .form-control{
    position: relative;
    margin: auto;
    direction: rtl;
}
option {
    left: 20px;
    bottom: 11px;
    font-size: 18px;
    line-height: 26px;
    font-weight: bold;
    color: #5543ca;
    cursor: text;
    }
    select{
    margin-top: 40px;
    color:#000;
    text-shadow:0 1px 0 rgba(0,0,0,0.4);
    }
    option:not(:checked) { 
    background-color: transparent; 
    }
.contact-form .label {
    position: absolute;
    /* left: 20px; */
    right: 20px;
    bottom: 20px;
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
    color: #5543ca;
    cursor: text;
    font-family: 'Cairo',sans-serif;
    transition: -webkit-transform .2s ease-in-out;
    transition: transform .2s ease-in-out;
    transition: transform .2s ease-in-out, 
    -webkit-transform .2s ease-in-out;
  }
  .contact-form .labelcheck {
    position: absolute;
    /* left: 20px; */
    right: 20px;
    bottom:40px;
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
    color: #5543ca;
    cursor: text;
    font-family: 'Cairo',sans-serif;
    transition: -webkit-transform .2s ease-in-out;
    transition: transform .2s ease-in-out;
    transition: transform .2s ease-in-out, 
    -webkit-transform .2s ease-in-out;
  }
  .contact-form .input-text {
    display: block;
    width: 100%;
    height: 36px;
    border-width: 0 0 2px 0;
    border-color: #5543ca;
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
  }
  .contact-form .input-text:focus {
    outline: none;
  }
  .contact-form .input-text:focus + .label,
  .contact-form .input-text.not-empty + .label {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
  .contact-form .submit-btn {
    display: inline-block;
    background-color: var(--main-color);
  /*   background-image: linear-gradient(125deg,#a72879,#064497);*/
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 16px;
    padding: 8px 16px;
    border: none;
    width:150px;
    cursor: pointer;
    border-radius: 15px;
    margin-right: 55px;
    font-family: 'Cairo', sans-serif;
  }
   @media only screen and (max-width:  990px) {
    .contact-form .form-field{
        margin: 25px 0; 
    }
    .contact-form .submit-btn{
        margin: 0;
    }
  }

th, tr{
    text-align: right;
}